program Rand;
//*******************************************************
// Example program demonstrating a hash table with open
// addressing and pseudo-random probing.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  RandF in 'RandF.pas' {RandForm},
  RandC in 'RandC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TRandForm, RandForm);
  Application.Run;
end.
